---
name: Thomas Randolph
locality: Aurora, CO
country: USA
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer</a>,
  Create:Code Review
reports_to: andre-l
picture: thomasrandolph.jpg
twitter: rockerest
gitlab: thomasrandolph
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Code Review FE Team
- Frontend
- Create:Code Review
projects:
  gitlab:
  - reviewer frontend
story: '<a href="http://resume.thomasrandolph.info" target="_blank">Thomas</a> has
  been doing web development for 16 years with about half of that spent diving as
  deeply as possible into the front end. He is excited about a lot of JavaScript,
  web browsers, and web technology standards. Over the last few years, Thomas has
  been working his way closer and closer "to the metal," which is how he got interested
  in and so excited by native Web Components. Thomas loves dogs, black coffee, sour
  beer, and absurdist humor. He''s an expert swimmer, an avid motorcyclist, and an
  aspiring pilot.

  '
specialty: Code Review

